*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    background:  fixed center no-repeat url("./moles.png");
    background-size: cover;
}

.menu{
    display: flex;
    padding: 0.5rem;
    justify-content: space-around;
    align-items: center;
    font-family: sans-serif;
    font-weight: 500;
    margin-bottom: 2vh;
    height: 5vh;
    width: 70vh;
}

.col{
    backdrop-filter: blur(12px);
    background-color: #ffffff50;
    border-radius: 1rem;
    border: 1px solid white;
    margin: 0.1rem;
}

[data-ij]:hover{
    cursor: pointer;
}

.block{
    height: 70vh;
    width: 70vh;
    display: grid;
    grid-template: repeat(10, 1fr) / repeat(10, 1fr);
}

.start,
.level{
    text-align: center;
    width: 5rem;
    cursor: pointer;
}

.pc,
.gamer{
    width: 5rem;
    background-color: #ffffff;
    padding: 0.1rem;
    border-radius: 0.2rem;
    text-align: center;
}

.pcScore,
.gamerScore{

}

[act='1']{
    background-color: #dbff57;
}

[act='2']{
    background-color: #01813F;
}

[act='3']{
    background-color: #CD2C24;
}

